h1 {
    color: #302b20;
}
h3 {
    color: #302b20;
}
.uk-button-primary {
    color: #ffffff;
    border-color: #fafafa;
    background-color: #d6c5a2;
}
.uk-button-primary:hover, .uk-button-primary:focus {
    background-color: #e7ddc9;
    color: #ffffff;
}
.uk-dropdown-navbar {
    background-color: #d6c5a2;
}
.uk-dropdown-navbar a:hover {
    color: #222222;
}
.uk-navbar-nav>li>a {
    font-size: 18px;
}